/* -------------- Site customizations -------------- */

#blox-html-container {background:none !important;}

/* Header Logo */
#blox-header-vertical-nav,
#blox-header {
    padding:0 0 0 0;
    height: auto;
    overflow:visible;
}
#blox-header-vertical-nav h1 a,
#blox-header-vertical-nav h2 a,
#blox-header h1 a,
#blox-header h2 a
{ width:100%; height: 100%; }


#blox-header-vertical-nav h1,
#blox-header-vertical-nav h2,
#blox-header h1,
#blox-header h2
    {margin:10px 0px 0px 10px; position:static;float:left;background: url("../../images/_site/logo-default.png") no-repeat transparent;width:394px; height:52px;  }

.sponsored_content #blox-header-vertical-nav h1,
.sponsored_content #blox-header-vertical-nav h2,
.sponsored_content #blox-header h1,
.sponsored_content #blox-header h2
    {background: url("../../images/_site/smlogo.png") no-repeat transparent; width:500px; height:100px; }

.northfield_news #blox-header-vertical-nav h1,
.northfield_news #blox-header-vertical-nav h2,
.northfield_news #blox-header h1,
.northfield_news #blox-header h2
    {background: url("../../images/_site/logo-northfield.png") no-repeat transparent; width:434px; height:50px; }


.faribault_daily_news #blox-header-vertical-nav h1,
.faribault_daily_news #blox-header-vertical-nav h2,
.faribault_daily_news #blox-header h1,
.faribault_daily_news #blox-header h2
    {background: url("../../images/_site/logo-faribaul.png") no-repeat transparent; width:433px; height:50px; }

.the_kenyon_leader #blox-header-vertical-nav h1,
.the_kenyon_leader #blox-header-vertical-nav h2,
.the_kenyon_leader #blox-header h1,
.the_kenyon_leader #blox-header h2
    {background: url("../../images/_site/logo-kenyon.png") no-repeat transparent; width:432px; height:72px; }

.owatonna_peoples_press #blox-header-vertical-nav h1,
.owatonna_peoples_press #blox-header-vertical-nav h2,
.owatonna_peoples_press #blox-header h1,
.owatonna_peoples_press #blox-header h2
    {background: url("../../images/_site/logo-owatonna.png") no-repeat transparent; width:434px; height:66px; }
    
.waseca_county_news #blox-header-vertical-nav h1,
.waseca_county_news #blox-header-vertical-nav h2,
.waseca_county_news #blox-header h1,
.waseca_county_news #blox-header h2
    {background: url("../../images/_site/logo-waseca.png") no-repeat transparent; width:470px; height:100px; }
    
.le_center_leader #blox-header-vertical-nav h1,
.le_center_leader #blox-header-vertical-nav h2,
.le_center_leader #blox-header h1,
.le_center_leader #blox-header h2
    {background: url("../../images/_site/logo-le_center.png") no-repeat transparent; width:434px; height:91px; }
    
.le_sueur_news_herald #blox-header-vertical-nav h1,
.le_sueur_news_herald #blox-header-vertical-nav h2,
.le_sueur_news_herald #blox-header h1,
.le_sueur_news_herald #blox-header h2
    {background: url("../../images/_site/logo-le_sueur.png") no-repeat transparent; width:490px; height:68px; }
    
.st_peter_herald #blox-header-vertical-nav h1,
.st_peter_herald #blox-header-vertical-nav h2,
.st_peter_herald #blox-header h1,
.st_peter_herald #blox-header h2
    {background: url("../../images/_site/logo-st_peter.png") no-repeat transparent; width:500px; height:59px; }

.blooming_prairie_leader #blox-header-vertical-nav h1,
.blooming_prairie_leader #blox-header-vertical-nav h2,
.blooming_prairie_leader #blox-header h1,
.blooming_prairie_leader #blox-header h2
    {background: url("../../images/_site/logo-blooming2.png") no-repeat transparent; width:401px; height:105px; }

.lonsdale_area_news_review #blox-header-vertical-nav h1,
.lonsdale_area_news_review #blox-header-vertical-nav h2,
.lonsdale_area_news_review #blox-header h1,
.lonsdale_area_news_review #blox-header h2
    {background: url("../../images/_site/lnrlogo.png") no-repeat transparent; width:500px; height:100px; }
.janesville_argus #blox-header-vertical-nav h1,
.janesville_argus #blox-header-vertical-nav h2,
.janesville_argus #blox-header h1,
.janesville_argus #blox-header h2
    {background: url("../../images/_site/logo-janesville.png") no-repeat transparent; width:454px; height:72px; }

.business #blox-header-vertical-nav h1,
.business #blox-header-vertical-nav h2,
.business #blox-header h1,
.business #blox-header h2
    {background: url("../../images/sobiz.png") no-repeat transparent;height:115px;width:380px; }

/* Navigation */
ul.dropdown-vertical {z-index:800000002 !important;}
ul.dropdown { margin-bottom:0px !important;z-index:800000002 !important; }
ul.dropdown a:link, ul.dropdown a:visited { color:white !important; }
ul.dropdown, ul.dropdown li {
    background: #000000;
    background: -moz-linear-gradient(top,  #000000 0%, #515151 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#000000), color-stop(100%,#515151));
    background: -webkit-linear-gradient(top,  #000000 0%,#515151 100%);
    background: -o-linear-gradient(top,  #000000 0%,#515151 100%);
    background: -ms-linear-gradient(top,  #000000 0%,#515151 100%);
    background: linear-gradient(top,  #000000 0%,#515151 100%);
    /* filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#111111', endColorstr='#515151',GradientType=0 ); */
}

ul.dropdown li:hover, ul.dropdown li.hover, ul.dropdown li.active-horizontal, ul.dropdown li.active-vertical {
    background: #791718;
    background: -moz-linear-gradient(top,  #791718 0%, #991e1e 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#791718), color-stop(100%,#991e1e));
    background: -webkit-linear-gradient(top,  #791718 0%,#991e1e 100%);
    background: -o-linear-gradient(top,  #791718 0%,#991e1e 100%);
    background: -ms-linear-gradient(top,  #791718 0%,#991e1e 100%);
    background: linear-gradient(top,  #791718 0%,#991e1e 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#791718', endColorstr='#991e1e',GradientType=0 );
}

ul.dropdown ul, ul.dropdown ul li {
    background: #515151;
    background: -moz-linear-gradient(top,  #515151 0%, #cfcfcf 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#515151), color-stop(100%,#cfcfcf));
    background: -webkit-linear-gradient(top,  #515151 0%,#cfcfcf 100%);
    background: -o-linear-gradient(top,  #515151 0%,#cfcfcf 100%);
    background: -ms-linear-gradient(top,  #515151 0%,#cfcfcf 100%);
    background: linear-gradient(top,  #515151 0%,#cfcfcf 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#515151', endColorstr='#cfcfcf',GradientType=0 );    
}

ul.dropdown ul {border-top:none;border-bottom: none;}

#header-extra-nav {    font-size:12px !important; margin-left: 10px;    margin-top: 0;    margin-bottom: 0;    border-bottom: none;    padding-bottom: 0;
    margin-right: 0px;}
    #header-extra-nav ul#extra-left {    line-height: 12px;    float: left;    position: static;    top: 0;}
    #header-extra-nav ul#extra-right {line-height: 12px;float: right;margin-right: 10px;position: static;top: 0;}

#blox-user-panel.minimal {float: left;overflow: visible;margin-top:10px;margin-left:7px;}
#blox-header-search {position: static;float: right;margin-top:20px;margin-right:10px;}
#weather-sponsor img, #weather-sponsor iframe, #weather-sponsor embed, #weather-sponsor object {
    position: static;
    float: right;
    margin-right: 5px;
    margin-top:10px;
}
.top-right-one {position: static;float: right;margin-top:0px;}
#blox-user-panel.minimal #uUser {overflow: visible;}
#blox-user-panel.minimal #uUser {
float: left;
margin-right: 5px;
display: inherit;
font-weight: bold;
height: auto;
overflow: visible;
}
#blox-user-panel.minimal a { font-size:12px !important; }

a {color: black !important;}

#blox-footer .footer-section-block {padding-left: 4px;}

/* Header-extra-nav */
ul.header-extra-nav-right {    float:right;margin-right:0px; padding-left:40px; background: url('../../images/_site/header-extra-nav-lead.png') no-repeat left top transparent;}
    ul.header-extra-nav-right li {    float:left;padding:10px 10px;font-size:12px;background: url('../../images/_site/header-extra-nav-bg.png') repeat-x left top transparent;}

/* Paper Naviation */

#extra-nav {background:#FFFFFF;width: 100%;padding-top: 10px;margin: -3px 0 10px 0;padding-bottom: 1px;}
.paper-navigation li { background:#999 url('../../images/_site/extra-nav-shadow-bg.png') repeat-x left bottom; font-size:12px; font-weight:bold;
-moz-border-radius-topright: 4px;    -webkit-border-top-right-radius: 4px; border-top-right-radius: 4px;    
-moz-border-radius-topleft: 4px;    -webkit-border-top-left-radius: 4px; border-top-left-radius: 4px;
}
    #extra-nav ul {padding-bottom: 2px;}
    #extra-nav ul a {color: #FFFFFF; width:100%; height:100%;}
    #extra-nav li {    display: inline;    padding: 5px 10px;    }

.paper-navigation li.southern-minn{ margin-left:10px; }

.paper-navigation li.active, .paper-navigation li:hover {    background: #FFF;font-wei}   
    .paper-navigation li.active a, .paper-navigation li:hover a { color: #000 !important; text-decoration: none; }
    
    
    
    
/* Font-work and design clean-up*/

.zebra-stripes .headline-cell, .zebra-stripes .headline-cell a, .blox-column .blox-list li a { color:#333333; }

.zebra-stripes .headline-cell .tn-flag, .zebra-stripes .headline-cell tn-flag a { font-weight:normal; color:#FFFFFF; }
.blox-zebra-list .zebra-stripes li {border-bottom: 1px solid #EDEDED;}
.blox-zebra-list p { padding-right: 5px; }
.blox-zebra-list .zebra-stripes li small { display: none; }
#blox-html-container .blox-zebra-list .blox-title .rss { margin: 4px 4px; }

.blox-recent-list li, .blox-list li { border-top: 1px solid #E2E2E2; }
.blox-headline, .slideshow-showcase .headline-cell, .zebra-mane .headline-cell a, .zebra-mane .headline-cell, .headline-cell.large-photo a, #index-section-title h1, #index-section-title h2, #blox-story h1 .blox-headline {
font-family: 'Francois One', Arial, sans-serif;
font-weight: normal;
font-size: 20px;
line-height: 24px;
}

.blox-recent-block h4, .blox-title, .blox-title a, .blox-sub-title a, .blox-title h3, .blox-title h3 a, .blox-breaking-news h2, .blox-breaking-news dt, .blox-breaking-news p.title-flag, .blox-breaking-news a, ul.dropdown a,  h1, h2, h3, h4, .blox-zebra-nav a, .slideshow-showcase .photo-cutline, #extra-nav a, #header-extra-nav a, #blox-header a, #blox-header-vertical-nav a, #blox-user-panel.minimal #uUser, #blox-user-panel.minimal #uUser a
{
font-family:'Open Sans', Arial, sans-serif; font-weight: normal;
}

.zebra-stripes .headline-cell, .zebra-stripes .headline-cell a, .blox-column .blox-list li a, .sections-list li p strong a, #online-features-menu a.level-one { font-weight:normal;  }


flag.tn-article-flag .article-detail-advertorial {background:#FFFFFF !important;}
.tn-flag-sponsored {background:#CCCCCC;}
   
/* Footer */
#blox-footer { 
    -moz-border-radius-bottomright: 5px;    -webkit-border-bottom-right-radius: 5px; border-bottom-right-radius: 5px; 
    -moz-border-radius-bottomleft: 5px;    -webkit-border-bottom-left-radius: 5px; border-bottom-left-radius: 5px; 
}
    #blox-footer .blox-bottom-block-holder {border-top: none;}
        .blox-bottom-block-holder ul li a {color: #1e1e1e;}
    #blox-footer .footer-section-block h4 {color:#393939;border-bottom: none;}
    #blox-footer .footer-section-block {border-right: none;}
    #blox-footer p {color: #1e1e1e;}
        #blox-footer p a {color: #393939;}
    .footer-section-block.search .search-options {border: none;}
    .footer-section-block.search form label {color: #393939;}
 #blox-container .container_12 {padding:3px 0px 3px !important;}   
    
.slideshow-showcase .photo-cutline a, .slideshow-showcase .small-photo-cutline a, .slideshow-showcase .lead-cell a {    color: white !important;}
.slideshow-showcase .headline-cell a {color: white !important;}
#index-section-title {display:none;}

.slideshow-app .slideshow .slide p strong, .slideshow-app .slideshow .slide .slidecaption strong {
margin-bottom: 4px;
display: block;
font-size: 12px;
color: white;
}
/*
/* Breaking news fix 17 Apr 2012 - mg */ 
.blox-breaking-news a {color: white !important;}
.blox-breaking-news h2, .blox-breaking-news dt, .blox-breaking-news p.title-flag {background: #67B545 !important;}
.blox-breaking-news {-moz-border-radius: 4px;-webkit-border-radius: 4px;border-radius: 4px;}
.slideshow-showcase .lead-cell, .slideshow-showcase .mugshot-text, .slideshow-showcase .small-photo-cutline {background: #222;}

#leaderboard-top {margin-bottom:8px;}
#blox-story h1 .blox-kicker {font-size: 18px;font-weight: normal;}
#blox-story h1 .blox-headline { font-size:32px; }
.slideshow-showcase .top-heading-invert {background: #333;}
.blox-recent-block h4 {line-height: 1.7em;}
.tn-flag-featured {background:#CCCCCC;}
.tn-flag-advertorial {background:#CCCCCC;}
.tn-flag-new {background:#b3b5bb;}
.tn-flag-spotlight {background:#b3b5bb;}
.tn-flag-top_story {background:#b3b5bb;}
.tn-flag-centerpiece {background:#b3b5bb;}
.tn-flag-updated {background:#b3b5bb;}
.tn-flag-sponsored {background:#379507;}
.moz-border {background:#CCCCCC;}
#in-story {padding:5px;}
#in-story {margin-right:5px; clear: both;}
#tncms-region-ads-in-story-northfield_news {margin-right:5px !important;}
#blox-breadcrumbs {display:none;}
.blox-title h3{font-weight:normal !important;}
.double-pad-bottom .blox-title h3{font-weight:normal !important;}

/* Added for ticket 510443 */
 .ui-widget-content a.more-link{background:#B3B5BB;}
 /* eliminate titles on inside index pages */
 .blox-sub-title {display:none;}
 
#blox-footer .footer-section-block.search {width: 325px;}

/*more links */
a.more.moz-border {background:#CCCCCC;}

/* Threaded Commenting */
a.commentReply {color: white !important;}

/*511383* rob*/

/*.blox-headline, .slideshow-showcase .headline-cell, .zebra-mane .headline-cell a, .zebra-mane .headline-cell, .headline-cell.large-photo a, #index-section-title h1, #index-section-title h2, #blox-story h1 .blox-headline {
  font-family: 'Francois One',Arial,sans-serif;
  font-weight: normal;
  font-size: 24px;
  line-height: 32px;
  color: black;
}*/

/* Added for ticket 512460 */
 .southernm .blox-title {-moz-border-radius: 5px;
 border-radius: 5px;
    border:solid 2px #DDD;
    padding:5px;
}    
 .container_12 .grid_4 .southernm .lead-presentation-photo,  .container_12 .grid_4 .southernm .blox-top-story-holder img.story-image {
  width: 298px;
}
 .container_12 .grid_4 .southernm .blox-top-story-holder img.story-image {
  border-bottom: 1px solid #DDDDDD;
}
 
 .southernm .blox-asset-content .blox-icons, #blox-html-container .southernm .blox-asset-content .blox-comments {
  display: none;
}
 .southernm .blox-asset-content p {
  display: none;
}
 .southernm .blox-top-story-holder {
  border: solid 1px #666666;
  float: left;
  margin: 0;
  overflow: hidden;
  padding: 0;
  width: 100%;
}
 .southernm .lead-presentation-photo {
  background: none repeat scroll 0 0 transparent;
  border: medium none;
  float: left;
  margin-bottom: 0;
  margin-right: 0;
  padding: 0;
}

.southernm .blox-top-story-holder .blox-asset-content {
  background-color: #DDDDDD;
  padding: 5px;
}
 .southernm .blox-local-news-column {
  background-color: #DDDDDD;
  height: 110px;
  padding: 0 5px 30px;
}


.southernm .blox-top-story .blox-asset-content h3.blox-headline a{
  color: #333333 !important;
  font-size:1.4em;
  line-height:1.75;
  padding:10px;
}
 .southernm .blox-asset-content h3,  .southernm #blox-center-piece h3 {
  font-family: Verdana,Arial,sans-serif;
  font-size: 1.2em;
  font-weight: bold;
  line-height: 1.0em;
  margin: 0;
}
 .southernm .blox-list li {
  background: url("none") no-repeat scroll 0 50% transparent;
  border-top: medium none;
  color: #000000;
  font-size: 1.2em;
  margin: 0 1.5em 5px;
  padding: 0;
  list-style: disc outside none;
}
 .southernm .blox-list li a {
  color: #000000 !important;
}
 .southernm a.more.moz-border {
  background: none repeat scroll 0 0 transparent;
  bottom: 35px;
  color: #000000 !important;
  position: relative;
  right: 5px;
  text-transform: uppercase;
}
.scene #tncms-region-top-two-index {}
#tncms-block-285722 {
margin-top:5px !important;}
/* added for mosaic styles*/
.aemos  a:link {color:#DDD !important;}    /* unvisited link */
.aemos        a:visited {color:#DDD !important;} /* visited link */
 .aemos       a:hover {color:#DDD !important;}   /* mouse over link */
 .aemos       a:active {color:#DDD !important;}  /* selected link */
         
/* added for ticket 518611 */
.scene #blox-header-vertical-nav h1,
.scene #blox-header-vertical-nav h2,
.scene #blox-header h1,
.scene #blox-header h2
    {background: url("../../images/anewscene2.png") no-repeat transparent; width:950px; height:100px; }
/*.scene #extra-nav {display:none;}*/
.scene #blox-search-form {display:none;}
.scene .advanced-search {display:none;}
.scene #weather-bug {display:none;}
/*.scene #header-extra-nav {display:none;}*/
/* added without ticket, from email directly from Sam Gett */
.obituaries .tn-flag-new {display:none;}
.printsub {margin-top:10px;}
.scene/print #blox-html-container {background: url('../../images/agrunge.png') no-repeat transparent;width:1500px;height:1500px;}
.announcements #blox-html-container {background:url("http://wedgemm.com/huckle/backadscene.png") no-repeat transparent;}
.scene #blox-html-container {background:#000000 !important;}
/* custom links for online features menu */

#featlinks {font-weight:bold;
		font-size:12px;
                line-height:20px;
		padding:10px;
		}
#featlinks li.lifeat {margin-left:15px;}
#featlinks ul.olfeat {background:;padding:10px;-moz-border-radius: 5px;
 border-radius: 5px;
    border:1px solid #DDD;
    padding:15px;}
#featlinks div li.lifeat   a:link {font-color:#000000;}
#featlinks div li.lifeat   a:visited {font-color:#000000;}
#featlinks div li.lifeat   a:hover {background:#DDD;}
#featlinks div li.lifeat   a:active {font-color:#099;}
#featlinks div { height:inherit !important;}	
 #featlinks h3 {	-moz-border-radius: 5px;
 border-radius: 5px;
    border:1px solid #DDD;
    padding:15px;
background:#DDD;                                                
}                                                
/* ///////  popup styles /////////// */

#popupContact{
display:none;
position:fixed;
_position:absolute; /* hack for internet explorer 6*/
height:384px;
width:408px;
height:auto;
width:auto;
background:#FFFFFF;
border:2px solid #cecece;
z-index:999999;
padding:20px;
font-size:13px;
}
#popupContact h1{
text-align:left;
color:#6FA5FD;
font-size:22px;
font-weight:700;
border-bottom:1px dotted #D3D3D3;
padding-bottom:2px;
margin-bottom:20px;
}
span#popupContactClose{
font-size:14px;
line-height:14px;
right:6px;
top:4px;
position:absolute;
color:#6fa5fd;
font-weight:700;
display:block;
}

ul.dropdown li a{color: #FFFFFF}

/* ///////  end popup styles /////////// */


/*.grid_4 {margin-bottom:10px;}*/

#leaderboard-top {margin-bottom:10px !important;}


    
.scene/calendar #center-one-index {width:940px !important;}
.scene/calendar #blox-right-col {display:none !important;}
.scene/calendar #blox-left-col {width:940px;}

.blox-poll-asset .blox-info .total {display: block;}
.day-partition {display:none !important;}
#tncms-region-ads-tile-top-northfield_news-ros {margin-top:10px;}
/* added for business styles*/
.tncms-block .busmain a:link {color:#CCCCCC !important;}
            a:visited {color:#333 !important;}
            a:hover {color: #333 !important;}
            a:active {color:#333 !important;}
            
#tncms-block-251244 .slideshow-presentation-panel-item h3 a {
color: #CCCCCC !important;
font: 24px/30px Arial,sans;
font-color:#CCCCCC;
}
#tncms-block-251244 .panel-content-container a:link {color:#CCCCCC !important;}
.slideshow-presentation-nav-item a:link{color:#CCCCCC !important;font: 12px/14px Arial,sans;}

#in-story {float:left;clear:both;}
#tncms-region-ads-tile-top-waseca_county_news-ros img{width:200px !important;}
#tncms-region-ads-tile-top-waseca_county_news-ros {float:right;width:200px;margin-right:30px !important;}
#tncms-region-ads-leaderboard-top-waseca_county_news-ros {width:728px;float:left;margin-left:-20px;}
#tncms-region-ads-tile-top-owatonna_peoples_press-ros img{width:200px !important;}
#tncms-region-ads-tile-top-owatonna_peoples_press-ros {float:right;width:200px;margin-right:20px !important;}
#tncms-region-ads-leaderboard-top-owatonna_peoples_press-ros {width:728px;float:left;margin-left:-20px;}
#tncms-region-ads-tile-top-northfield_news-ros img{width:200px !important;}
#tncms-region-ads-tile-top-northfield_news-ros {float:right;width:200px;margin-right:20px !important;}
#tncms-region-ads-leaderboard-top-northfield_news-ros {width:728px;float:left;margin-left:-20px;}
#tncms-region-ads-tile-top-faribault_daily_news-ros img{width:200px !important;}
#tncms-region-ads-tile-top-faribault_daily_news-ros {float:right;width:200px;margin-right:20px !important;}
#tncms-region-ads-leaderboard-top-faribault_daily_news-ros {width:728px;float:left;margin-left:-20px;}
.clear {margin:5px 5px 5px 5px;}

#tncms-region-ads-rail-middle {margin-top:10px;}
.tncms-region-ads {margin-top:10px;}
.blox-filled {margin-top:10px;}
.tncms-block .printsub {margin-top:10px;}
#tncms-region-ads-pencil-le_sueur_news_herald-front {margin-top:-40px !important;margin-bottom:5px !important;margin-left:-10px !important;}
#tncms-region-ads-pencil-owatonna_peoples_press-front {margin-top:-40px !important;margin-bottom:5px !important;margin-left:-10px !important;}
#tncms-region-ads-pencil-faribault_daily_news-front {margin-top:-40px !important;margin-bottom:5px !important;margin-left:-10px !important;}
#tncms-region-ads-pencil-northfield_news-front {margin-top:-40px !important;margin-bottom:5px !important;margin-left:-10px !important;}
#tncms-region-ads-pencil-waseca_county_news-front {margin-top:-40px !important;margin-bottom:5px !important;margin-left:-10px !important;}
#tncms-region-ads-pencil-st_peter_herald-front {margin-top:-40px !important;margin-bottom:5px !important;margin-left:-10px !important;}
#tncms-region-ads-pencil-le_center_leader-front {margin-top:-40px !important;margin-bottom:5px !important;margin-left:-10px !important;}
#tncms-region-ads-pencil-the_kenyon_leader-front {margin-top:-40px !important;margin-bottom:5px !important;margin-left:-10px !important;}
#tncms-region-ads-pencil-lonsdale_news_review-front {margin-top:-40px !important;margin-bottom:5px !important;margin-left:-10px !important;}
#tncms-region-ads-pencil-janesville_argus-front {margin-top:-40px !important;margin-bottom:5px !important;margin-left:-10px !important;}
#tncms-region-ads-pencil-blooming_prairie_leader-front {margin-top:-40px !important;margin-bottom:5px !important;margin-left:-10px !important;}
#tncms-region-ads-weather-sponsor {padding:5px;}
#google_ads_div_opp_weathersponsor_ad_container {margin-left:10px !important;}
#google_ads_div_fbo_weathersponsor_ad_container {margin-left:10px !important;}
#google_ads_div_nn_weathersponsor_ad_container {margin-left:10px !important;}
#tncms-region-top-two-index .blox-breaking-news a:link{color:#FFFFFF !important;}
#tncms-region-top-two-index .blox-breaking-news a:visited{color:#FFFFFF !important;}
#tncms-region-top-two-index .blox-breaking-news a:active{color:#FFFFFF !important;}
#tncms-region-top-two-index .blox-breaking-news a:hover{color:#DDDDDD !important;}
.article-detail-advertorial {display:none;}
.blox-asset-content h3, #blox-center-piece h3 {font-size:20px;}

/*added for sponsored local content*/

.scene #nav {height:30px !important;}
.classifieds .grid_4 {margin-top:30px !important;}

/*comment policy for adding comments*/
.northfield_news .story-tools-sprite {background:url('http://wedgemm.com/sitegraphics/anoncomm.png') no-repeat;height:200px !important;z-index:10000;}

background ad styles    }
#backad {position:fixed !important;top:-100px;left:-100px;width:1700;height:1700px;z-index:-1;}
#tncms-region-side-rail-middle {overflow:hidden;z-index:-99 !important;}
.scont-top .blox-title {background:#53903b !important;}
#tncms-block-335807.blox-recent-list{
border: 1px solid #B3E0B1!important;
background: #ffffff; 
padding-bottom: 10px!important;
margin: 0!important;
border-radius: 8px!important;
width: auto!important;
height: auto!important;
}
/*design ideas*/
#new-top {height:150px;width:100%;background:#000000;}
.mosaic-asset-item h3 
a:link {
    color:#FFFFFF !important;
    }
a:visited {
    color:#DDDDDD;
    }
a:hover {
    color:#CCCCCC;
    }
a:active {
    color:#949cb8;
    }
.mosaic-asset-mask-container .mosaic-asset-item p {
    font-color:#FFFFFF !important;
    }
.northfield_news #blox-html-container {background:none !important;} 
#mosaic-asset-container-344930 {height:350px !important;}
/*.lonsdale_area_news_review #blox-header-vertical-nav {
    position:fixed;
    left:0;
    background:#DDD;
    opacity:0.4;
    }
.lonsdale_area_news_review #blox-header-search {
     position: static;
     float: right;
     margin-top: 20px;
     margin-right: 50px;
     width: 400px !important;
     border-radius: 5px;
     border: 1px solid #DDD;
     padding: 5px;
}
/*.sponsored_content #blox-header-vertical-nav {
padding: 0 0 0 0 !important;
position: fixed !important;
top: 0 !important;
left: 0 !important;
background: #1c5404 !important;
height: 100px !important;
overflow: hidden!important;
box-shadow: 2px 2px 2px 2px #888888 !important;
z-index:9999;
}
.sponsored_content #blox-right-col {
overflow: visible !important;
margin-top: 50px;
box-shadow: 2px 2px 2px #888888;
}*/
/*.lonsdale_area_news_review #blox-header-vertical-nav {
padding: 0 0 0 0 !important;
position: fixed !important;
top: 0 !important;
left: 0 !important;
background: #1c5404 !important;
height: 100px !important;
overflow: hidden!important;
box-shadow: 2px 2px 2px 2px #888888 !important;
z-index:9999;
}
.lonsdale_area_news_review #blox-right-col {
overflow: visible !important;
margin-top: 50px;
box-shadow: 2px 2px 2px #888888;
}*/
/*.lonsdale_area_news_review .blox-infolink {border:1px solid #DDD;border-radius:5px;padding:5px;}
.lonsdale_area_news_review .jcarousel-list  {
z-index: -1;
overflow: hidden;
position: relative;
top: -50px;
}
.lonsdale_area_news_review #center-piece-nav {background:#DDD;opacity:0.6;border:1px solid #DDD;margin-top:0px;}
.lonsdale_area_news_review .blox-title {border-radius:5px;padding:5px 10px;}
.lonsdale_area_news_review #tncms-region-center-four-index {
border:1px solid #DDD;
border-radius:5px;
padding:5px;
border-left:10px solid #000000;
}
.lonsdale_area_news_review .core-slideshow-tiled ul.sections-list {width:610px;!important;}
.lonsdale_area_news_review .core-slideshow-tiled ul.sections-list li {width:30% !important;}
.lonsdale_area_news_review .core-slideshow-tiled ul.sections-list li .custom-image-wrapper {display: block;
height: 200px;
width: 193px;
border: solid 1px #DDD;
overflow: hidden;
background: #222;
text-align: center;
}
.core-slideshow-tiled ul.sections-list li h4 {height:75px;margin-top:-85px;padding:5px;text-shadow:1px 1px #000000;font-size:16px;font-weight:800;overflow:hidden;}
.lonsdale_area_news_review .core-slideshow-tiled ul.sections-list li .custom-image-wrapper img{display: block;
height: 200px;
width: 193px;
border: solid 1px #000;
overflow: hidden;
background: #222;
text-align: center;
opacity:1.2;
}
.core-slideshow-tiled h3.section-title {
display:none;
/*font-size: 14px;
text-align: left;
text-indent:-45px
width: 100px;
background: #FFFFFF;
opacity: 0.8;
margin-bottom: -40px;
margin-top: 20px;
overflow:hidden;
}
.lonsdale_area_news_review .custom-description-wrapper {
display:none;
}

.lonsdale_area_news_review #blox-top-left {width:380px;}
.lonsdale_area_news_review #blox-top-right {width:210px;}

.lonsdale_area_news_review #blox-header-vertical-nav {
position: fixed;
left: 0px;
top: 0px;
height:100px;
background: #000000;
z-index:999;
}


.lonsdale_area_news_review #extra-nav {
display: none;
}

.lonsdale_area_news_review ul#nav {
position: fixed;
top: 90px;
left: 0px;
background: #000000;
box-shadow: 2px 2px 2px 2px #888888;
}

.lonsdale_area_news_review #blox-header-search input.search-bar {
width: 250px;
border: 1px solid #DDD;
border-radius:5px;
font-size:18px;
}
.lonsdale_area_news_review #blox-header-search {
position: static;
float: right;
margin-right: 10px;
width: 300px;
border-radius: 5px;
background: #FFFFFF;
padding: 5px;
padding-left:10px;
}
.lonsdale_area_news_review a.advanced-search {
display: none;
}
.lonsdale_area_news_review li.first-nav-link.active-vertical {
margin-left: 10%;
}

.lonsdale_area_news_review #header-extra-nav {
width: 100%;
position: fixed;
top: 120px;
left: 0px;
background:#DDD;
padding:5px;
}


/*.lonsdale_area_news_review ul.header-extra-nav-right
ul#header-extra-nav-left {
display: none;
}*/

/*.lonsdale_area_news_review #blox-index {
padding-bottom: 15px;
border: 1px;
border-radius: 5px;
padding: 0px;
box-shadow: 1px 1px 1px 1px #888888;
}



.lonsdale_area_news_review #weather-300-by-250 {
width: 200px;
float:left;
border:none !important;
font-size: 12px;
background-color:#FFFFFF !important;
margin-bottom: 20px;
margin-right:10px;
}


.lonsdale_area_news_review #weather-300-by-250 .block {
width: 98%;
display: block;
float: left;
font-size: 11px;
background: #DDD;
margin: 1px;
}
.lonsdale_area_news_review #weather-300-by-250 h2{display:none;}
.lonsdale_area_news_review #weather-300-by-250 .info-two {
display:none;
float: left;
 font-weight: 700; 
padding-left: 6px;
}

.lonsdale_area_news_review #weather-300-by-250 .info-one {
padding-left: 10px;
 font-weight: 700; 
float: left;
}

.lonsdale_area_news_review #blox-top-right ul.blox-list {
list-style: none;
margin: 0;
padding: 0;
width: 240px;
overflow: hidden;
background: #ECECED;
margin-left: -20px;
margin-top:-10px;
}

.lonsdale_area_news_review #blox-container {margin-top:120px;z-index:-999;}
.lonsdale_area_news_review .core-slideshow-tiled ul.sections-list a:link {
    color:#FFFFFF !important;
    }
.lonsdale_area_news_review .core-slideshow-tiled ul.sections-list a:visited {
    color:#DDDDDD;
    }
.lonsdale_area_news_review .core-slideshow-tiled ul.sections-list a:hover {
    color:#CCCCCC;
    }
.lonsdale_area_news_review .core-slideshow-tiled ul.sections-list a:active {
    color:#949cb8;
    }
.lonsdale_area_news_review .block.blox-hover-list-container {
width:370px;
float:right;
padding:5px;
box-shadow:1px 1px #888888;
}
.lonsdale_area_news_review .block.blox-hover-list-container .blox-title {
background:none !important;
}
.lonsdale_area_news_review .blox-list li {
background:none;
}
/*.lonsdale_area_news_review #google_ads_div_nn_homebigbox_ad_wrapper {
float: right;
width: 370px;
padding:5px;
border:3px dashed #DDD;
border-radius:5px;
}*/
/*.lonsdale_area_news_review ul.slideshow-gallery2.jcarousel-list.jcarousel-list-horizontal {
margin-top:50px;
}
.lonsdale_area_news_review #blox-slideshow-gallery2 {background:none;}
/*.lonsdale_area_news_review .block.utility.user-panel {
position: fixed;
top: 0px;
right: 400px;
width: 200px;
z-index: 9;
}
.lonsdale_area_news_review .block.utility.user-panel .minimal {
border: 0;
display: inline-block;
font-weight: 700;
padding: 5px 20px;
}*/
/*.lonsdale_area_news_review #google_ads_div_lnr_middle_rail_ad_container {
padding: 10px;
}
.lonsdale_area_news_review .blox-zebra-nav {
padding: 0 0 5px;
text-align: right;
}